Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1444560 - Review Request: nodejs-regenerator-runtime - Runtime for Regenerator-compiled generator and async functions
Summary: Review Request: nodejs-regenerator-runtime - Runtime for Regenerator-compiled...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews Node-RED 1450723
TreeView+ depends on / blocked
 
Reported: 2017-04-22 20:44 UTC by Jared Smith
Modified: 2017-05-31 05:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-24 22:46:42 UTC


Attachments (Terms of Use)

Description Jared Smith 2017-04-22 20:44:41 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-regenerator-runtime/nodejs-regenerator-runtime.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-regenerator-runtime/nodejs-regenerator-runtime-0.10.3-1.fc27.src.rpm
Description: Runtime for Regenerator-compiled generator and async functions
Fedora Account System Username: jsmith

Comment 1 Parag AN(पराग) 2017-05-12 10:47:20 UTC
It looks like this module is already provided by nodejs-regenerator srpm.

Comment 2 Piotr Popieluch 2017-05-12 19:56:49 UTC
It is in the same source as regenerator so I added it there as a subpackage. I'm ok to split it up if that seems better (Must admit that I didn't really think it through).

Comment 3 Jared Smith 2017-05-24 22:46:42 UTC
I'm perfectly fine with it being a subpackage of regenerator.  Sorry for the noise.


Note You need to log in before you can comment on or make changes to this bug.